/*
Widget Name: W05 Three Column Featured Pages
Description: Three columns of featured pages
Author: Univers Labs Ltd
Author URI: https://univ.rs/
*/
.so-widget-w05-three-column-featured-pages > .inner {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 1170px;
}
@media (max-width: 1185px) {
  .so-widget-w05-three-column-featured-pages > .inner {
    max-width: 740px;
  }
}
@media (max-width: 740px) {
  .so-widget-w05-three-column-featured-pages > .inner {
    width: 100%;
  }
}
.so-widget-w05-three-column-featured-pages > .inner .button-container {
  width: 100%;
  text-align: center;
}
.so-widget-w05-three-column-featured-pages > .inner .button-container.button-hidden {
  display: none;
}
.so-widget-w05-three-column-featured-pages > .inner .button-container .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 370px;
  height: 60px;
  color: #0A1347;
  border: 1px solid #0A1347;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #FFF;
  text-transform: uppercase;
  cursor: pointer;
  border: none;
  margin-bottom: 30px;
}
.so-widget-w05-three-column-featured-pages > .inner .button-container .button:hover,
.so-widget-w05-three-column-featured-pages > .inner .button-container .button:active {
  color: #FFF;
  background: #0A1347;
}
.so-widget-w05-three-column-featured-pages > .inner .button-container label {
  display: block;
  position: relative;
  cursor: pointer;
  width: 100%;
}
.so-widget-w05-three-column-featured-pages > .inner > .container > .desktop {
  display: block;
}
.so-widget-w05-three-column-featured-pages > .inner > .container > .tablet {
  display: none;
}
.so-widget-w05-three-column-featured-pages > .inner > .container > .desktop > .card-holder {
  display: block !important;
}
.so-widget-w05-three-column-featured-pages > .inner > .container > .tablet > .card {
  display: inline-block !important;
}
.so-widget-w05-three-column-featured-pages > .inner > .container > .desktop > .card-holder,
.so-widget-w05-three-column-featured-pages > .inner > .container > .tablet > .card {
  -webkit-transition: visibility 0s linear 0.5s, opacity 0.5s linear;
  -moz-transition: visibility 0s linear 0.5s, opacity 0.5s linear;
  -o-transition: visibility 0s linear 0.5s, opacity 0.5s linear;
  transition: visibility 0s linear 0.5s, opacity 0.5s linear;
}
.so-widget-w05-three-column-featured-pages > .inner > .container > .desktop > .hidden,
.so-widget-w05-three-column-featured-pages > .inner > .container > .tablet > .hidden {
  opacity: 0;
  height: 0;
  margin: 0 !important;
  overflow: hidden;
  visibility: hidden;
}
.so-widget-w05-three-column-featured-pages > .inner > .container > .desktop > .visible,
.so-widget-w05-three-column-featured-pages > .inner > .container > .tablet > .visible {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
}
@media (max-width: 1185px) {
  .so-widget-w05-three-column-featured-pages > .inner > .container > .desktop {
    display: none;
  }
  .so-widget-w05-three-column-featured-pages > .inner > .container > .tablet {
    display: block;
  }
}
@media (max-width: 740px) {
  .so-widget-w05-three-column-featured-pages {
    width: 100%;
  }
  .so-widget-w05-three-column-featured-pages > .inner > .container .button-container .button {
    width: 100%;
  }
}
